/************************************************************
  GENERAL
************************************************************/
body {
  font-family: 'Poppins', sans-serif; /*'Open Sans', Arial, sans-serif;*/
  font-size: 13px;
  background: /*#b7c7d7*/ #fff url(../images/lujan_grisham_bg_body2.jpg) no-repeat center top;
  background: /*#b7c7d7*/ #fff url(../images/Rio_Grande_Canoe.jpg) no-repeat center top;
  background: /*#b7c7d7*/ #fff url(../images/lujan_grisham_bg_body5.jpg) no-repeat center top;
  background: /*#b7c7d7*/ #fff url(../images/Tingley.jpg) no-repeat center top;
  background: /*#b7c7d7*/ #fff url(../images/IMG_3576.jpg) no-repeat center top;
  background-size: cover;
  /*background: #b7c7d7 url(../images/Rio_Grande_Canoe.jpg) no-repeat center top;
  background: #b7c7d7 url(../images/Tingley.jpg) no-repeat center top;
  background: #b7c7d7 url(../images/lujan_grisham_bg_body5.jpg) no-repeat center top;*/
  /* border-top: 4px solid #358bbe;*/
  color: #2F2F2F;
  background-attachment: fixed;
  -webkit-transition: all 2s ease-in;
  -moz-transition: all 2s ease-in;
  -o-transition: all 2s ease-in;
  -ms-transition: all 2s ease-in;
  transition: all 2s ease-in;
}

body {
  font: 13px/1.5 'Poppins', sans-serif;
}

.logo-img img{
float: right;
}

header#section-header {
    margin-top: 35px;
}

.not-front #zone-branding {
  display: none;
}

#region-user-second{
  float: right;
}
#zone-user #block-search-form {
  float: right;
  bottom: -74px;
  position: relative;
  z-index: 1000;
  padding: 0;
  right: 5px;
}
#region-menu {
  margin: 0px;
  width: 100%;
}
#region-sidebar-first{
  margin: 0 10px 0 0px;
  width: 230px;
}
.not-front #region-sidebar-first {
  margin: 0 0px 0 10px;
}
#region-postscript-first{
  width: 700px;
}
#block-menu-menu-congress-action-center{
  float: left;
}

#block-menu-menu-congress-action-center span.title {
    color: #000;
    display: inline-block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    position: relative;
    width: 150px;
    font-size: 1.2em;
}

.block-menu-congress-action-center ul.menu li .icon{
  text-align: center;
  display: block;
  width: 120px;
  height:120px;
  line-height:120px;
  background: #358bbe;
  border-radius: 50%;
  font-size: 1.2em;
  margin:auto;
}

.front #block-boxes-twitter-feed{
  float: left;
  width: 50%;
}
.not-front #region-content {
  float: right;
  margin-right: 10px;
}
#block-boxes-facebook-likebox iframe{
  width: 100% !important;
  height: 500px;
}

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/
/* OTB Nav images on Last Child are 300wide by 140high
If changing photos and dimensions, see notes below
*/
#block-menu-block-congress-main-menu-superfish {
	background: rgba(0,0,0,.5); /*url(../images/bg-nav.png) repeat-x;*/
  border: 1px solid #42474b;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.20);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.20);
}
/* THE TOPS */
.sf-menu li {
  display: inline;
  width: auto;
	padding: 0;
  background: url("../images/separator2.png") no-repeat;
}
.sf-menu  li.first{
	border-left:none;
}
.sf-menu a {
  padding: 34px 15px;
}

/* THE DROPS */
#block-menu-block-congress-main-menu-superfish ul.menu li {
  margin: 0;
}
.sf-menu li {
  position: static;
}
.sf-menu ul {
  display: block !important;
}
.sf-menu li > ul{
  background: rgb(0,0,0);
  background: rgba(0,0,0, 0.65);
  -webkit-box-shadow: 0px 0px 113px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 0px 113px 0px rgba(0, 0, 0, 0.14);
  text-align: left;
  width: 700px;
  border-bottom: 0 none;
  padding: 10px 0px 20px 20px;
  min-height: 110px;
}
.sf-menu li ul ul {
  display: block;
  position: static;
  opacity: 1 !important;
  background: none;
  padding: 0px;
  min-height: none;
  width: auto;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.sf-menu li.sfHover li {
  background: none;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul { /* changes position of dropdown */
	left: -1px;
  top: 83px;
}
.sf-menu li .leaf{
	background: none repeat scroll 0 0 transparent;
	border-left:none;
	padding: 0;
	display: block;
	*display: none; /* IE7 and below does not display drops */
}
.sf-menu li .leaf a{
  padding: 7px 16px;
  text-transform: none;
  font-size: 11px;
  background: url("../images/menu-bullet.png") no-repeat 5px center;
  border-bottom: 1px dotted #fff;
  float: left;
  width: 140px;
}
.sf-menu li .leaf a:hover { /* dropdown child hover state */
  color: #FFFFFF;
  text-decoration: underline;
}

.sf-menu ul li.menu-desc, .sf-menu ul li.menu-desc-small {
  position: absolute;
  top: 0px;
  width: 150px;
  right: 30px;
  color: #fff;
  font-size: 11px;
}
.sf-menu ul li.menu-desc {
  top: 40px;
  font-weight: bold;
  z-index: 1;
}

.sf-menu ul li.menu-desc-img {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 100px;
  z-index: 0;
  background-color: #838282;
  color: #838282;
  width: 270px;
  background-position: 10px center;
  background-repeat: no-repeat;
  font-size: 0px;
}

.sf-menu ul li.menu-desc-small {
  top: 55px;
  z-index: 1;
  line-height: 1.3em;
}
.sf-menu li.menu-separator {
  float: left;
  width: 200px;
}
.sf-menu .menu-separator .nolink{
  display: none;
}

.sf-menu .menu-about li.menu-desc-img {
  background-image: url("../images/menu-about.jpg");
}
.sf-menu .menu-services li.menu-desc-img {
  background-image: url("../images/menu-services.jpg");
}
.sf-menu .menu-issues li.menu-desc-img {
  background-image: url("../images/menu-issues.jpg");
}
.sf-menu .menu-legislation li.menu-desc-img {
  background-image: url("../images/menu-legislation.jpg");
}
.sf-menu .menu-media-center li.menu-desc-img {
  background-image: url("../images/menu-media-center.jpg");
}
.sf-menu .menu-contact li.menu-desc-img {
  background-image: url("../images/menu-contact.jpg");
}

/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/

.flex-control-nav {
	display: block;
  bottom: 0;
}

/************************************************************
HOMEPAGE MULTI ITEM CAROUSEL
************************************************************/
#hp-multi-carousel-wide .flex-control-nav {
	display: block;
}
#block-panels-mini-home-page-thumbnail-slider .view-content .slider{
float: left;
width: 390px;
margin-top: 10px;
margin-left: 10px;
}
#block-panels-mini-home-page-thumbnail-slider .attachment{
float: right;
width: 297px;
margin-top: 10px;
overflow: hidden;
}
#block-panels-mini-home-page-thumbnail-slider .attachment ul.slides li{
float: none !important;
height: 76px;
padding: 10px;
margin-bottom: 10px;
width: 277px !important;
overflow: hidden;
}
#block-panels-mini-home-page-thumbnail-slider .attachment .views-field-field-congress-featured-media {
  width: 83px;
  float: left;
  margin-right: 10px;
}

.view-congress-hprotator .views-field-title{
min-height: initial;
padding: 0;
}

.view-congress-hprotator .views-field-title h3{
margin-bottom: 0;
}
/************************************************************
BLOCKS AND BOXES
************************************************************/

/* ALERT BOX */
.block-cng-alert-box-block-alert-box {
  padding: 0.75em 0.75em 0.75em;
  max-height: 84px;
}
.block-cng-alert-box-block-alert-box .content a{
  padding: 0 1.5em;
}
.block-cng-alert-box-block-alert-box h2,
.block-cng-alert-box-block-alert-box .content {
  float: left;
}
/* VOTES */
th.vote-date, td.vote-date {
	display: table-cell;
}
#block-menu-menu-congress-footer-utility{
  float: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
}

#block-boxes-connect-with-us {
  float: right;
  width: 265px;
  margin-right: 20px;
  bottom: 15em;
  z-index: 800;
}

/* Background Header Color */
section#block-block-7 {
    display: none;
}

/* Latest News */

.view-congress-news .view-mode-featured h5 {
    z-index: 900;
    position: absolute;
    left: 218px;
    width: 41%;
    float: right;
    display: block;
    top: 89px;
}

/************************************************************
OFFICE FOOTER LOCATIONS --NOSLIDE-- NONMOBILE
************************************************************/
#region-footer-first {
  font-size: 11px;
  margin: 30px 0px 0px 0px;
  width: 100%;
  padding: 0px;
}

#block-views-congress-offices-of-noslide {
  float: left;
  padding: 0px;
  width: 360px;
}

#block-views-congress-offices-of-noslide h3 {
  margin-bottom: 0px;
  text-transform: uppercase;
}

#block-menu-menu-focus-in-the-1st,
#block-menu-menu-footer-navigation-menu{
  border-left: 1px solid #5c6d4f;
  float: left;
  padding-left: 10px;
}

#block-views-congress-offices-of-noslide .views-row {
  display: inline-block;
  vertical-align: text-top;
  padding: 0 1%;
  width: 47%;
}

.view-congress-offices .views-row {
    color: #fff;
    text-transform: uppercase;
    padding: 0 0px 1em 0;
    margin-top: 2em;
    margin-left: 5em;
    width: 160px;
}

#block-views-congress-offices-footer-offices h2.block-title {
    font-size: 2.6em;
  }

  #block-congress-office-location-settings-congress-dc-office-map {
      float: left;
      width: 50%;
      padding: 0;
      margin-bottom: 0;
  }

  #block-views-congress-offices-footer-offices {
      float: left;
      width: 50%;
      height: 300px;
      padding: 0;
      /*background: url(../images/nmseal.png) #358bbe no-repeat 100% center;*/
      background: linear-gradient(to right, rgba(0,0,0,0.1) 0%,rgba(0,0,0,.5) 100%), url(../images/nmseal.png) #358bbe no-repeat 100% center;
      margin-bottom: 0;
  }

  #block-views-congress-offices-footer-offices {
    float: left;
    width: 50%;
    height: 300px;
    padding: 0;
    /* background: url(../images/nmseal.png) #358bbe no-repeat 100% center; */
    background: linear-gradient(to right, rgba(0,0,0,0.1) 0%,rgba(0,0,0,.5) 100%), url(../images/nmseal.png) #358bbe no-repeat 100% center;
    margin-bottom: 0;
}

#block-views-congress-offices-footer-offices .flex-viewport {
    text-transform: uppercase;
    display: block;
    width: 48%;
    padding: 0em;
}
/**************
SEARCH
**************/
#search-block-form {
  text-align: right;
  margin: 0;
  position: fixed;
  right: 25px;
  top: 17px;
}
#search-block-form .form-item input {
width: 100%;
}

/************************************************************
QUICKTABS NON MOBILE
************************************************************/

ul.quicktabs-tabs {
  margin-bottom: 0;
  padding: 1em 0;
}
ul.quicktabs-tabs li, ul.quicktabs-tabs li a {
  display: inline;
}

/***********************************************************
ENEWS POP UP - NEW
***********************************************************/
/*.popup-text {
  background: none repeat scroll 0 0 transparent;
  float: left;
  padding: 6% 6% 2%;
  text-align: left;
  width: 60%;
}
.popup-form {
	background-color: rgb(255,255,255)/*The Fallback*/;
  /*background-color: rgba(255, 255, 255, 0.7);
  border-radius: 5px 5px 5px 5px;
  float: right;
  margin: 2%;
  padding: 3%;
  width: 70%;
  -moz-box-shadow: 0 0 10px 1px  #8F8A85;
  -webkit-box-shadow: 0 0 10px 1px  #8F8A85;
  box-shadow: 0 0 10px 1px #8F8A85;
}
.popup-signup {
  border-bottom: 1px solid #CCC;
}
.popup-connect {
  border-bottom: 1px solid #CCC;
  padding-bottom: 20px;
}
.popup-skip, .popup-skip h3 {
  display: none;
}
.block.block-congress-enews-popup, .block.block-house-enews-popup {
  background: none repeat scroll 0 0 transparent;
	filter: none;
  border: medium none;
  margin-bottom: 0;
  padding: 0;
	width: 100%;
	display: block;
	color: #333;
}
.block-congress-enews-popup h2.block-title {
  display:none;
  font-size:0;
}
#boxes-box-congress_enews_popup h2, #boxes-box-congress_enews_popup h2 a {
  font-weight: normal;
	display: block;
	color: #333;
}
#boxes-box-congress_enews_popup .content label {
  font-size: 1.30em;
  font-weight: normal;
}
#house_enews_popup {
  margin: 0;
}
#house_enews_popup input#signup-email {
  width: 100%;
}
#house_enews_popup .form-submit {
  background: none repeat scroll 0 0 #A09D9D;
  border: 1px solid #666666;
  border-radius: 3px 3px 3px 3px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 16px;
  font-weight: normal;
  height: 30px;
  margin: 10px 5px 0;
  padding: 0 0.5em;
  text-shadow: none;
}*/

#colorbox {
    display: block;
    visibility: visible;
    top: 212px;
    position: absolute;
    width: 350px;
    height: 484px !important;
    left: 36% !important;
}

#cboxWrapper {
    width: 350px;
    height: 484px !important;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 0;
    max-width: 350px;
}

div#cboxTopLeft {
    height: 0;
}

div#cboxTopCenter {
    height: 0;
}

div#cboxTopCenter {
    height: 0;
}

#cboxMiddleLeft {
    width: 15px;
}

div#cboxContent {
    background: #d5d5d5;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0 auto;
    max-width: 320px;
    /* padding: 1em 1em 0 1em; */
    top: 20%;
    width: 100%;
    z-index: 1000;
    /* height: 458px; */
}

div#cboxLoadedContent {
  width: 325px !important;
  height: 441px;
  padding: 1em 1em 0 0em;
  margin-bottom: 0;
}

.block.block-house-enews-popup {
    display: block;
    padding: 0;
    margin-bottom: 0px;
}

#close-enews-popup {
    background: none;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 36px;
    color: #525252;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    width: 20px;
    line-height: 21px;
    position: absolute;
    right: 10px;
    top: 5px;
    text-align: center;
    border: 2px solid #525252;
}

.popup-form {
    width: 311px;
}

#house_enews_popup {
    margin: 0px;
}

.popup-signup h2 {
   margin-left: 23px;
   margin-bottom: 10px;
   color: #444444;
   font-size: 22px;
}

.popup-text {
    background: none repeat scroll 0 0 transparent;
    padding-bottom: 5%;
    width: 85%;
    margin: 0 auto;
}

.popup-text label {
    font-weight: normal;
    font-size: 1.3em;
}

#house_enews_popup input#signup-email, #house_enews_popup .form-submit {
    width: 87%;
    border-radius: 2px;
    height: 45px;
    border: none;
    box-shadow: 0 2px #cccdce;
    text-transform: uppercase;
    text-shadow: none;
    margin-left: 25px;
    margin: 0 25px 15px 25px;
    color: #000000;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 13px;
    outline: 0 none;
    padding: 5px;
    box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
}

input#form-enews-submit {
  background: #358bbe !important;
  color: #fff !important;
}

.popup-connect {
    text-align: center;
    background: #c4c4c4;
    height: 104px;
    width: 319px;
}

.popup-connect h2{
    margin-left: 0px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 19px;
}

.popup-skip {
    display: none;
}

button#cboxClose {
    /*display: none;*/
    top: 0;
    right: 9px;
    margin-top: 5px;
    opacity: .0;
}

.social-media img {
    width: 12%;
    height: auto;
}

/***********************************************************
ENEWS POP UP - COOPTED FROM MODULE
***********************************************************/
/*
#boxes-box-congress_enews_popup {
  background: url("../images/bg-popup-capitol.jpg") no-repeat scroll center top #FFFFFF;
  border: 10px solid #FFFFFF;
  box-shadow: 0 0 20px 5px #222222;
  -moz-box-shadow: 0 0 20px 5px #222222;
  -webkit-box-shadow: 0 0 20px 5px #222222;
  color: #333333;
  display: none;
  font-weight: normal;
  left: 40%;
  line-height: 1.5em;
  margin: 0 0 0 -225px;
  max-width: 625px;
  padding: 0;
  position: fixed;
  top: 20%;
  width: 100%;
  z-index: 10000;
}
#close-enews-popup {
  background: #A09D9D;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 35px;
  color: #FFF;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  height: 35px;   width: 35px;
  line-height: 35px;
  position: absolute;
  right: -30px;   top: -30px;
  text-align: center;
}
#html-greyed-out {
	background: rgb(0, 0, 0) /* the Fallback */;
	/*background: rgba(0, 0, 0, .7);
  *background: none; /*  shows in IE7 and below */
  /*height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999;
}
*/
